<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>re.rizin.cutter</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0</project_license>
  <name>Cutter</name>
  <summary>Free and Open Source Reverse Engineering Platform powered by Rizin and Qt</summary>

  <description>
    <p>
      Cutter is a free and open-source GUI for Rizin. Willing to create an advanced, customizable and free reverse engineering framework.
    </p>
  </description>

  <launchable type="desktop-id">re.rizin.cutter.desktop</launchable>

  <screenshots>
    <screenshot>
      <image>https://raw.githubusercontent.com/rizinorg/cutter/stable/docs/source/images/screenshot.png</image>
      <caption>Main UI</caption>
    </screenshot>
  </screenshots>

  <url type="homepage">https://cutter.re/docs/</url>
  <update_contact>xarkes</update_contact>

  <releases>
    <release version="2.3.4" date="2024-03-04" />
    <release version="2.3.3" date="2024-02-24" />
    <release version="2.3.2" date="2023-09-14" />
    <release version="2.3.1" date="2023-08-20" />
    <release version="2.3.0" date="2023-08-05" />
    <release version="2.2.1" date="2023-05-15" />
    <release version="2.2.0" date="2023-02-22" />
    <release version="2.1.2" date="2022-09-11" />
    <release version="2.1.1" date="2022-09-10" />
    <release version="2.1.0" date="2022-06-15" />
    <release version="2.0.5" date="2021-12-26" />
    <release version="2.0.4" date="2021-11-18" />
    <release version="2.0.3" date="2021-09-25" />
    <release version="2.0.2" date="2021-04-25" />
    <release version="2.0.1" date="2021-04-10" />
    <release version="2.0.0" date="2021-03-28" />
    <release version="1.12.0" date="2020-09-03" />
    <release version="1.11.0" date="2020-07-24" />
    <release version="1.10.3" date="2020-05-08" />
    <release version="1.10.2" date="2020-03-10" />
    <release version="1.10.1" date="2020-01-31" />
    <release version="1.10.0" date="2019-12-20" />
    <release version="1.9.0" date="2019-09-06" />
    <release version="1.8.3" date="2019-07-01" />
    <release version="1.8.2" date="2019-05-20" />
    <release version="1.8.1" date="2019-04-14" />
    <release version="1.8.0" date="2019-03-18" />
    <release version="1.7.4" date="2019-01-21" />
    <release version="1.7.3" date="2018-12-26" />
    <release version="1.7.2" date="2018-10-07" />
    <release version="1.7.1" date="2018-08-25" />
    <release version="1.7" date="2018-08-17" />
    <release version="1.6" date="2018-07-13" />
    <release version="1.5" date="2018-07-02" />
    <release version="1.4" date="2018-04-24" />
    <release version="1.3" date="2018-03-09" />
    <release version="1.2" date="2018-01-30" />
    <release version="1.1" date="2017-12-25" />
    <release version="1.0" date="2017-12-03" />
  </releases>
</component>
